Index: trunk/source/particles/leptons/include/G4AntiNeutrinoE.hh
===================================================================
--- trunk/source/particles/leptons/include/G4AntiNeutrinoE.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4AntiNeutrinoE.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiNeutrinoE.hh,v 1.12 2006/06/29 19:20:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4AntiNeutrinoMu.hh
===================================================================
--- trunk/source/particles/leptons/include/G4AntiNeutrinoMu.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4AntiNeutrinoMu.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiNeutrinoMu.hh,v 1.12 2006/06/29 19:20:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4AntiNeutrinoTau.hh
===================================================================
--- trunk/source/particles/leptons/include/G4AntiNeutrinoTau.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4AntiNeutrinoTau.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiNeutrinoTau.hh,v 1.13 2006/06/29 19:20:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4Electron.hh
===================================================================
--- trunk/source/particles/leptons/include/G4Electron.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4Electron.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Electron.hh,v 1.12 2006/06/29 19:20:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4LeptonConstructor.hh
===================================================================
--- trunk/source/particles/leptons/include/G4LeptonConstructor.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4LeptonConstructor.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LeptonConstructor.hh,v 1.6 2006/06/29 19:20:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4MuonMinus.hh
===================================================================
--- trunk/source/particles/leptons/include/G4MuonMinus.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4MuonMinus.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MuonMinus.hh,v 1.11 2006/06/29 19:20:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4MuonPlus.hh
===================================================================
--- trunk/source/particles/leptons/include/G4MuonPlus.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4MuonPlus.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MuonPlus.hh,v 1.10 2006/06/29 19:20:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4NeutrinoE.hh
===================================================================
--- trunk/source/particles/leptons/include/G4NeutrinoE.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4NeutrinoE.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutrinoE.hh,v 1.12 2006/06/29 19:20:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4NeutrinoMu.hh
===================================================================
--- trunk/source/particles/leptons/include/G4NeutrinoMu.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4NeutrinoMu.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutrinoMu.hh,v 1.12 2006/06/29 19:20:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4NeutrinoTau.hh
===================================================================
--- trunk/source/particles/leptons/include/G4NeutrinoTau.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4NeutrinoTau.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutrinoTau.hh,v 1.13 2006/06/29 19:20:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4Positron.hh
===================================================================
--- trunk/source/particles/leptons/include/G4Positron.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4Positron.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Positron.hh,v 1.11 2006/06/29 19:20:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4TauMinus.hh
===================================================================
--- trunk/source/particles/leptons/include/G4TauMinus.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4TauMinus.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TauMinus.hh,v 1.10 2006/06/29 19:20:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/particles/leptons/include/G4TauPlus.hh
===================================================================
--- trunk/source/particles/leptons/include/G4TauPlus.hh	(revision 824)
+++ trunk/source/particles/leptons/include/G4TauPlus.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TauPlus.hh,v 1.10 2006/06/29 19:20:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
